*{ outline:none; margin:0px; box-sizing:border-box; padding:0px;}
body{ font-family:'Roboto Slab', serif;}
#malaysia-cont{ width:100%; background-color:#f6f6f6;}
#malaysia-cont .banner{ width:100%; max-width:1349px; margin:0 auto;}
#malaysia-cont .banner img{ width:100%; margin-bottom:30px;}
#malaysia-cont .inner-cont{ width:1200px; margin:0 auto;}
#malaysia-cont .inner-cont p{ color:#333333; margin-top:10px;font-size:20px; line-height:29px; text-align:center; width:100%; padding:0 10%;}
#malaysia-cont .inner-cont p strong{ display:block; padding:20px 0;}
#malaysia-cont .inner-cont .form-section {max-width:900px; margin:5% auto; width:100%; padding:1% 15%; position:relative; border-top:#999999 1px solid; border-bottom:#999999 1px solid;}
#malaysia-cont .inner-cont .form-section i{background-color: #fbd40a; border-radius: 50%; font-size: 35px; color: #000000; float: left; width: 60px; height: 60px; font-weight: bold; line-height:56px; font-style: normal; text-align:center; margin-right:10px; margin-top:8px; position:absolute; left: 94px; top: 0px;}
#malaysia-cont .inner-cont .form-section form{  padding:15px 10px; }
#malaysia-cont .inner-cont .form-section strong.sbmt{display:block;font-weight: 700;background: #fbd40a;padding:10px; text-align:center; font-size:20px;}
span.sbmt1{display: inline-block;font-weight: 700;background: #fbd40a;padding:10px; text-align:center; font-size:40px; line-height:40px; position:relative;}
span.sbmt1:before{ content:''; display:block; width:0px; height:0px; border:20px transparent #333; border-top:20px solid #333; position:absolute; left:50%; bottom:-20px;}
#malaysia-cont .inner-cont .form-section .wrapper{ padding:12px; overflow:hidden;}
#malaysia-cont .inner-cont .form-section .wrapper label{ float:left; font-size:16px; color:#333333; width:20%; line-height:35px;}
#malaysia-cont .inner-cont .form-section .wrapper label.terms{ width:100%;}
#malaysia-cont .inner-cont .form-section .wrapper label.terms input[type='checkbox']{ margin-right:10px;}
#malaysia-cont .inner-cont .form-section .wrapper label.terms a{ text-decoration:none; color:#064b81; font-weight:600;}
#malaysia-cont .inner-cont .form-section .wrapper label span{ color:red;}
#malaysia-cont .inner-cont .form-section .wrapper input[type='text']{ background-color:#ebebeb; border:1px solid #858585; padding:2%; float:right; width:80%; transition: all 0.5s; font-size:14px; font-family:inherit;}
#malaysia-cont .inner-cont .form-section .wrapper select.title{  background-color:#ffffff; border:1px solid #bfbfbf; padding:2%; float:right; width:80%; transition: all 0.5s; font-size:14px; font-family:inherit;}
#malaysia-cont .inner-cont .form-section .wrapper input[type='submit']{background-color:#f54b17; padding:2% 7%; color:white; font-size:16px; cursor:pointer; border:0px; float:right; transition: all 0.5s; font-family:inherit;}
#malaysia-cont .inner-cont .form-section .wrapper select.title:focus, #malaysia-cont .inner-cont .form-section .wrapper input[type='text']:focus{ background-color:#c9c9c9;}
#malaysia-cont .inner-cont .form-section .wrapper input[type='submit']:hover{background-color: #f54b17; color: #fff;}



#malaysia-cont .inner-cont .form-section-01 {max-width:900px; margin:5% auto; width:100%; padding:1% 15%; position:relative; border-top:#999999 1px solid; border-bottom:#999999 1px solid;}
#malaysia-cont .inner-cont .form-section-01 i{background-color: #fbd40a; border-radius: 50%; font-size: 35px; color: #000000; float: left; width: 60px; height: 60px; font-weight: bold; line-height:56px; font-style: normal; text-align:center; margin-right:10px; margin-top:8px; position:absolute; left: 94px; top: 0px;}
#malaysia-cont .inner-cont .form-section-01 form{  padding:15px 10px; }
#malaysia-cont .inner-cont .form-section-01 strong.sbmt{display:block;font-weight: 700;background: #fbd40a;padding:10px; text-align:center; font-size:20px;}
span.sbmt1{display: inline-block;font-weight: 700;background: #fbd40a;padding:10px; text-align:center; font-size:40px; line-height:40px; position:relative;}
span.sbmt1:before{ content:''; display:block; width:0px; height:0px; border:20px transparent #333; border-top:20px solid #333; position:absolute; left:50%; bottom:-20px;}
#malaysia-cont .inner-cont .form-section-01 .wrapper{ padding:12px; overflow:hidden;}
#malaysia-cont .inner-cont .form-section-01 .wrapper label{ float:left; font-size:16px; color:#333333; width:20%; line-height:35px;}
#malaysia-cont .inner-cont .form-section-01 .wrapper label.terms{ width:100%;}
#malaysia-cont .inner-cont .form-section-01 .wrapper label.terms input[type='checkbox']{ margin-right:10px;}
#malaysia-cont .inner-cont .form-section-01 .wrapper label.terms a{ text-decoration:none; color:#064b81; font-weight:600;}
#malaysia-cont .inner-cont .form-section-01 .wrapper label span{ color:red;}
#malaysia-cont .inner-cont .form-section-01 .wrapper input[type='text']{ background-color:#ebebeb; border:1px solid #858585; padding:2%; float:right; width:80%; transition: all 0.5s; font-size:14px; font-family:inherit;}
#malaysia-cont .inner-cont .form-section-01 .wrapper select.title{  background-color:#ffffff; border:1px solid #bfbfbf; padding:2%; float:right; width:80%; transition: all 0.5s; font-size:14px; font-family:inherit;}
#malaysia-cont .inner-cont .form-section-01 .wrapper input[type='submit']{background-color:#f54b17; padding:2% 7%; color:white; font-size:16px; cursor:pointer; border:0px; float:right; transition: all 0.5s; font-family:inherit;}
#malaysia-cont .inner-cont .form-section-01 .wrapper select.title:focus, #malaysia-cont .inner-cont .form-section-01 .wrapper input[type='text']:focus{ background-color:#c9c9c9;}
#malaysia-cont .inner-cont .form-section-01 .wrapper input[type='submit']:hover{background-color: #f54b17; color: #fff;}






#malaysia-cont .inner-cont .sothall-travels{ text-align:center; color:#044c8c; font-size:34px; font-weight:600;}
#malaysia-cont .inner-cont .sothall-travels span{ display:block;}
#malaysia-cont .inner-cont .sothall-travels span a{ text-decoration:underline; color:#044c8c; }
#malaysia-cont .inner-cont .sothall-travels img.abta{ display:block; text-align:center; margin:0 auto; padding:1% 0 2% 0;}
#malaysia-cont .inner-cont .sothall-travels .links{width:100%;float:left;}
#malaysia-cont .inner-cont .sothall-travels .links strong{color:#fff; font-size:25px; margin-right:10px;}

#malaysia-cont .inner-cont .sothall-travels .links a img{vertical-align:middle; width:50px; height:50px;} 

#malaysia-cont .terms-base{ background-color:white; width:100%; padding:2% 0;}
#malaysia-cont .terms-base .termscondition{ width:1200px; margin:0 auto;}
#malaysia-cont .terms-base .termscondition strong{ font-size:18px;}
#malaysia-cont .terms-base .termscondition ul{ list-style:none; font-size:14px;}
#malaysia-cont .terms-base .termscondition ul li{ margin:6px 0; line-height:20px; background:url(../images/built.jpg) no-repeat 0 8px; padding-left:15px;}
#malaysia-cont .footer{ width:100%; max-width: 1349px; margin: 0 auto;}
#malaysia-cont .footer center img{width:100%;}
span#lblMsg{ background:#e6e6e6; padding:10px 20px; display:none;}

#malaysia-cont .inner-cont .form-section .wrapper input[type='submit']{ background-color:#3a3a3a;}

#malaysia-cont .inner-cont .form-section-01 .wrapper input[type='submit']{ background-color:#3a3a3a;}

#malaysia-cont .inner-cont .sothall-travels{ background:#3a3a3a; padding:20px 0; margin:15px 0;}
#malaysia-cont .inner-cont .sothall-travels span { color:#fd6d0c; font-size:23px;}
#malaysia-cont .inner-cont .sothall-travels span a{ color:#fd6d0c; font-size:23px; text-decoration:none;}
#malaysia-cont .inner-cont .form-section .wrapper input[type='text']{ background-color:#ffffff; border:1px solid #bfbfbf;}

#malaysia-cont .inner-cont .form-section-01 .wrapper input[type='text']{ background-color:#ffffff; border:1px solid #bfbfbf;}

ul.socialmedia{ width:730px; text-align:center; margin:10px  auto;}
ul.socialmedia li{ list-style:none; margin:15px 5px; font-size:21px; display:block; vertical-align:middle; text-align:left;}
ul.socialmedia li i{background-color: #fbd40a; border-radius: 50%; font-size: 35px; color: #000000; float: left; width: 60px; height: 60px; font-weight: bold; line-height:56px;
font-style: normal; text-align:center; margin-right:10px; margin-top:8px;}

.termsandcondition{ width:80%;}
.termsandcondition ul{ list-style: outside;}
.termsandcondition li{font-size: 14px; margin: 8px 0; line-height: 22px;}

#malaysia-cont .terms-base .termscondition ul > li .entrance{ width:50%; margin: 12px 0px;}
#malaysia-cont .terms-base .termscondition ul > li .entrance ul{ list-style:none;}
#malaysia-cont .terms-base .termscondition ul > li .entrance ul li{ width:50%; padding:6px; border:1px solid #666666; margin: 0 0 -1px -1px; float:left; background:none;}

@media only screen and (max-width:1200px){
#malaysia-cont .inner-cont, #malaysia-cont .terms-base .termscondition{ width:90%;}
#malaysia-cont .inner-cont .form-section,
#malaysia-cont .inner-cont .form-section-01{ width:100%;}
#malaysia-cont .footer img{ width:100%;}
}

@media only screen and (max-width:768px){
#malaysia-cont .inner-cont .form-section,
#malaysia-cont .inner-cont .form-section-01{ padding:1% 0%; width:100%;}
#malaysia-cont .inner-cont .form-section .wrapper,
#malaysia-cont .inner-cont .form-section-01 .wrapper{ padding:8px;}
#malaysia-cont .inner-cont .sothall-travels{ font-size:28px;}
span.sbmt1{ font-size:37px;}
#malaysia-cont .inner-cont p{ padding:0px;}
#malaysia-cont .inner-cont .form-section i,
#malaysia-cont .inner-cont .form-section-01 i{ left:-80px;}

}

@media only screen and (max-width:640px){
#malaysia-cont .inner-cont .form-section,
#malaysia-cont .inner-cont .form-section-01 { padding:1% 0px; width:100%;margin: 0;}

#malaysia-cont .inner-cont .form-section .wrapper label,
#malaysia-cont .inner-cont .form-section-01 .wrapper label{ font-size:14px; width:30%;}

#malaysia-cont .inner-cont .form-section .wrapper input[type="text"],
#malaysia-cont .inner-cont .form-section-01 .wrapper input[type="text"]{ width:70%;}

#malaysia-cont .inner-cont .form-section .wrapper select.title,
#malaysia-cont .inner-cont .form-section-01 .wrapper select.title{ width:70%;}

#malaysia-cont .inner-cont .form-section .wrapper,
#malaysia-cont .inner-cont .form-section-01 .wrapper{ padding:6px;}

#malaysia-cont .inner-cont .sothall-travels{ font-size:19px;}
#malaysia-cont .terms-base .termscondition strong{ font-size:15px;}

#malaysia-cont .inner-cont .sothall-travels img{ width:80%; max-width:254px;}

#malaysia-cont .inner-cont .form-section .wrapper input[type="submit"],
#malaysia-cont .inner-cont .form-section-01 .wrapper input[type="submit"]{ font-size:14px;}
#malaysia-cont .banner img{ margin:0px;}
#malaysia-cont .terms-base .termscondition ul li{ font-size:13px; margin:5px 0px; line-height:18px;}
ul.socialmedia li{ display:block;}
ul.socialmedia{ width:100%;}
span.sbmt1{ font-size:27px;}

}

@media only screen and (max-width:400px){
ul.socialmedia li i, 
#malaysia-cont .inner-cont .form-section i,
#malaysia-cont .inner-cont .form-section-01 i{ font-size:25px; width:45px; height:45px; line-height:44px; margin-right: 7px; margin-top: 12px;}

ul.socialmedia li img{ width:220px;}
#malaysia-cont .inner-cont .form-section,
#malaysia-cont .inner-cont .form-section-01{width:100%;}

#malaysia-cont .inner-cont .form-section i,
#malaysia-cont .inner-cont .form-section-01 i{ left:-62px;}

#malaysia-cont .inner-cont .form-section .wrapper label, 
#malaysia-cont .inner-cont .form-section .wrapper input[type="text"],
#malaysia-cont .inner-cont .form-section .wrapper select.title,
#malaysia-cont .inner-cont .form-section-01 .wrapper label, 
#malaysia-cont .inner-cont .form-section-01 .wrapper input[type="text"],
#malaysia-cont .inner-cont .form-section-01 .wrapper select.title{ width:100%; display:block;}

span.sbmt1{ font-size:23px;}
}